SDL_GDKSuspendComplete(3)

NAME
SDL_GDKSuspendComplete - Callback from the application to let the suspend continue.

SYNOPSIS
#include <SDL3/SDL_main.h>

void SDL_GDKSuspendComplete(void);

DESCRIPTION
This function is only needed for Xbox GDK support; all other platforms will do nothing and set an "unsupported" error message.

THREAD SAFETY
This function is not thread safe.

AVAILABILITY
This function is available since SDL 3.2.0.